Discussion

1
Replies
353
Views
DONDLAS9 Member since 2015 1 post
Infosys Pvt Ltd
Posted: July 28, 2015
Last activity: July 28, 2015
Closed

Rule-Ruleset-Version Could not be saved Application Error

I am trying to create an Application in my personnel edition there was an error appears like "Rule-Ruleset-Version could not be saved due to 1 error: pyRequiresRulesetVersion(1): **ABCORGInt:is not a valid ruleset version"
Please help me how to create successfully.

Moderation Team has archived post
Share this page LinkedIn